Your version of Windows must be upgraded to Windows 8.1

Navigation:  Messages > Modal Messages > Launching Q++ >

Your version of Windows must be upgraded to Windows 8.1

Previous pageReturn to chapter overviewNext page

To use Q++Studio with Windows 8, you need Windows 8.1 and the XE2 version of Q++Studio.

 

The upgrade from Windows 8 to Windows 8.1 is a free upgrade available from the Microsoft web site.


Topic 180085 updated on 29-Jan-2015.
Topic URL: http://www.qppstudio.net/webhelp/index.html?your_version_of_windows_must_b.htm